/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

	.s5_wrap_fmfullwidth #s5_overlay_menu_open {
		margin-top:0px;}

#s5_overlay_menu_open {  margin-top:-6px; }

#s5_menu_wrap_top { Border-bottom:1px solid #D1D1D1; min-height:77px; }

#s5_center_area_inner, #s5_above_columns_inner {
    padding-bottom: 0px;
    padding-top: 0px;}


.footer-icons  { text-align:right; }
.footer-text { text-align:left; font-size:1.0em; color:#000; font-weight:400; } 

@media screen and (max-width: 670px){ 
.footer-icons  { text-align:center; }
.footer-text { text-align:center; font-size: 0.9em} 
}

#s5_footer_area1 {
padding-left:22px;
padding-right:22px;
margin-top: 13px;
padding-bottom:0px;
text-transform:inherit!important;
}

#s5_footer_area2 { border-top:2px solid #C4C4C4; padding-top:15px; padding-bottom:15px }

@media screen and (max-width: 750px){ 
#s5_footer_area1 {
} }

#s5_footer_area2 {   }

	#s5_footer {
		text-align:center;
		font-size: 0.9em;
		color:#979797;
		text-transform:inherit!important;
}


#s5_menu_overlay_inner_wrap { }

#s5_footer_area1 .yee-container-fluid {padding-bottom:0px!important; margin-bottom:0px!important;  }
#s5_footer_area1 .yee-row {padding-bottom:0px!important; margin-bottom:0px!important;  }
#s5_footer_area1 .yee-col-md-6 {padding-bottom:0px!important; margin-bottom:0px!important;  }
#s5_footer_area1 .yee-widget {padding-bottom:0px!important; margin-bottom:0px!important;  }


#s5_body_padding { display: block;     margin-left: auto;    margin-right: auto; max-width:1310px; 
padding-top:45px;
}


.off-center {  margin-left:-9%;  } 

@media screen and (max-width: 1600px){  .off-center {  margin-left:0px;  } }

#s5_menu_side_wrap_outer, #s5_menu_side_wrap {
width:10%;
}

@media screen and (max-width: 1150px){ 
#s5_menu_side_wrap_outer, #s5_menu_side_wrap {
width:15%;
} }



@media screen and (max-width: 750px){  #s5_logo_module {  display:none;  } }

#s5_content_body_wrap_outer {
vertical-align:top;
margin-left:15%;
}



#s5_content_body_wrap {
position:relative;
padding:0px;
padding-left:0px;
padding-right:0px;
float:left;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
font-size:0.85em;
display:block;
min-height:100vh;
}

#s5_content_body_wrap { padding:0px; margin:0px; }
#s5_content_body_wrap .s5_wrap { padding:0px; margin:0px; }


.logo3 { border-bottom:2px solid #C6C6C6; display: block;     margin-left: auto;    margin-right: auto; text-align:center; padding-bottom:44px; padding-top:34px; }
.logo3 img { display: block;     margin-left: auto;    margin-right: auto; text-align:center;  }

#s5_component_wrap_inner {
padding-left:10px;
padding-right:10px;
padding-bottom:0px;
padding-top:15px;
}


#s5_pos_top_row1_1 { padding-left:0px; }
#s5_pos_top_row1_1 .s5_float_left { padding-left:0px; }

#s5_pos_top_row2_1 { padding-bottom:43px; margin-bottom:0px; }
#s5_pos_top_row2_1 .s5_float_left { padding-bottom:0px; margin-bottom:0px; }

#s5_pos_top_row2_1 .module_round_box {  padding-bottom:0px; margin-bottom:0px; }
#s5_pos_top_row2_1 .module_round_box_outer {  padding-bottom:0px; margin-bottom:0px; }

.module_round_box {  padding:0px; padding-top:25px; }
.module_round_box_outer {  padding:0px;  }

.item-page { margin-top:0px; }

.fancy_text_logo {font-size: 3.0em; color:#fff; }


/* BREEZING FORMS
----------------------------------------------------------- */	



    #bfSubmitButton {   
        color: #474747;  
	padding: 23px; 
width:350px;
margin-right:0px;
margin-top:0px;
min-height:60px;
font-size: 1.0em!important;
text-transform: uppercase!important;
	border-radius: 0px;
border:0px!important;
background: #656565!important;
}

    #bfSubmitButton:hover {   
       color: #fff;  
background: #000!important;

}


.custom-entrylogo { 
max-width:600px; 
    margin-left : auto;
    margin-right : auto;
    position : absolute;
 z-index:99999999999; text-align:center;  display: block;    top:40%; left:30%;
padding-left:30px; padding-right:30px; 
 }


/* make keyframes that tell the start state and the end state of our object */
 
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
 
@keyframes rotater {
0% { transform:rotate(0) scale(1) }
50% { transform:rotate(360deg) scale(2) }
100% { transform:rotate(720deg) scale(1) }
}

.fade-in {
	opacity:0;  /* make things invisible upon start */
	-webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
	-moz-animation:fadeIn ease-in 1;
	animation:fadeIn ease-in 1;
 
	-webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
	-moz-animation-fill-mode:forwards;
	animation-fill-mode:forwards;
 
	-webkit-animation-duration:1s;
	-moz-animation-duration:1s;
	animation-duration:1s;
}
 
.fade-in.one {
-webkit-animation-delay: 1.6s;
-moz-animation-delay: 1.6s;
animation-delay: 1.6s;
}
 
/*---make a basic box ---*/
.box  { 
	/* safari / chrome / mozilla */
	animation-name:rotater; 
	animation-duration:500ms; 
	animation-iteration-count:1; 
	animation-timing-function: ease-out;

	/* opera */
	-o-transform:rotate(360deg) scale(2);
	-o-transition-duration:500ms;
	-o-transition-timing-function: ease-out;

	/* ie */
	-ms-transform:rotate(360deg) scale(2);
	-ms-transform-duration:500ms;
	-ms-transform-timing-function: ease-out;
}



@media screen and (max-width: 1270px) { .custom-entrylogo {   left:25%  } }
@media screen and (max-width: 1070px) {.custom-entrylogo {  left:17%  } }
@media screen and (max-width: 870px){  .custom-entrylogo {   left:12%  } }
@media screen and (max-width: 750px){  .custom-entrylogo {   left:5%  } }
@media screen and (max-width: 600px){  .custom-entrylogo {   left:1%;  }  }


.s5_outer-entrylogo { align:center; text-align:center; display: block;     margin-left: auto;    margin-right: auto;  }

.uk-overlay-hover { background: #000!important; }
.uk-overlay-panel  { background-color:rgba(0, 0, 0, 0.5); }



#s5_pos_custom_1 { z-index:9999999999!important; position:absolute; }

.carouselContainer { padding:0px!important; margin:0px!important; }
.carousel  { padding:0px!important; margin:0px!important; }


#s5_pos_above_body_2  { z-index:9999999999!important; position:absolute; }



#scroll-info{
	position:absolute;
	left:50%;
	bottom:150px;
	margin-left: -55px;
	width: 100px;
	height: 45px;
	z-index:999999999999;
	overflow:hidden;


	-webkit-transform: translate(0, 80px);
	   -moz-transform: translate(0, 80px);
	    -ms-transform: translate(0, 80px);
	     -o-transform: translate(0, 80px);
	        transform: translate(0, 80px);

	-webkit-transition: -webkit-transform 0.6s ease-in-out;
	   -moz-transition: -moz-transform 0.6s ease-in-out;
	     -o-transition: -o-transform 0.6s ease-in-out;
	        transition: transform 0.6s ease-in-out;
}

@media screen and (max-width: 750px){  #scroll-info {
	position:absolute;
	left:50%;
	bottom:-150px; } }


#scroll-info.show{
	-webkit-transform: translate(0, 0);
	   -moz-transform: translate(0, 0);
	    -ms-transform: translate(0, 0);
	     -o-transform: translate(0, 0);
	        transform: translate(0, 0);
}

#scroll-info a{
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	padding: 10px;
	color: #FFFFFF;
	font-family: 'Arial', sans-serif;
	font-size: 16px;
	font-weight: 700;
	line-height:1;
	text-align:center;
	letter-spacing:0.2em;

	z-index: 1;
}
#scroll-info-line{
	position:absolute;
	left: 10px;
	bottom: 10px;
	width:80px;
	height:2px;
	overflow:hidden;
	z-index: 0;
}
#scroll-info-line div{
}

@-webkit-keyframes scroll-info-line {
	from, 5% { width: 0px; }
	33%,66% { left: 0px; width: 80px; }
	95%, to { left: 80px; }
}

@keyframes scroll-info-line {
	from, 5% { width: 0px; }
	33%,66% { left: 0px; width: 80px; }
	95%, to { left: 80px; }
}












#site-name{
	color:#ffffff;
	position:absolute;
	width:110%;
	margin-left: -45%;
	top:51%;
	left:50%;
	z-index:1;
	font-family: 'Calibre-Bold',"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",Osaka,"ＭＳ Ｐゴシック", "MS PGothic",sans-serif;
	font-size: 40px;
	font-weight: 700;
	line-height:1;
	text-align: center;


	-webkit-transform: translate(0,-20px);
	   -moz-transform: translate(0,-20px);
	    -ms-transform: translate(0,-20px);
	     -o-transform: translate(0,-20px);
	        transform: translate(0,-20px);

	-webkit-transition: -webkit-transform 1s ease-out;
	   -moz-transition: -moz-transform 1s ease-out;
	     -o-transition: -o-transform 1s ease-out;
	        transition: transform 1s ease-out;
}

#site-name span{
	display: inline-block;
	opacity:0;
	margin-right: 0.3em;
	-webkit-transform: scale(1.9,1.9);
	   -moz-transform: scale(1.9,1.9);
	    -ms-transform: scale(1.9,1.9);
	     -o-transform: scale(1.9,1.9);
	        transform: scale(1.9,1.9);

	-webkit-transition: opacity .5s ease-out, -webkit-transform .5s ease-out;
	   -moz-transition: opacity .5s ease-out, -moz-transform .5s ease-out;
	     -o-transition: opacity .5s ease-out, -o-transform .5s ease-out;
	        transition: opacity .5s ease-out, transform .5s ease-out;
}
#site-name span:last-child{
	margin-right: 0;
}
#site-name .c6{
	margin-right:1em;
}
#site-name.show{
	-webkit-transform: translate(0, 0);
	   -moz-transform: translate(0, 0);
	    -ms-transform: translate(0, 0);
	     -o-transform: translate(0, 0);
	        transform: translate(0, 0);
}
#site-name.show span{
	opacity:1;
	-webkit-transform: scale(1,1);
	   -moz-transform: scale(1,1);
	    -ms-transform: scale(1,1);
	     -o-transform: scale(1,1);
	        transform: scale(1,1);
}

@media only screen and (max-width: 600px){
	#site-name{
		font-size:30px;
	}
}

@media only screen and (max-width: 480px){
	#site-name{
		font-size:25px;
	}
}

@media only screen and (max-width: 380px){
	#site-name{
		font-size:20px;
	}
}




.uk-panel img {
  /* Firefox 10+, Firefox on Android */
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");

  /* IE 6-9 */
  filter: gray;

  /* Chrome 19+, Safari 6+, Safari 6+ iOS */
  -webkit-filter: grayscale(100%);
}

/* Disable grayscale on hover */
.uk-panel img:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
}